Subject: Trainer Candidate - Kanishak Saran
From: Kanishak Saran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:48:10 -0500

| | Tech Support Test

Name | Kanishak Saran
E-mail | [email-masked]
Phone Number | (+91) 9773753619
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | North East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zomato Media Pvt Ltd | Sales Manager | 12/07/2020 | 45000
Previous Employer 1 | American Express | Senior Credit Analyst | 09/10/2018 | 37000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

As a Sales Manager, I got the opportunity to support and mentor new employees, Conducted seminars, workshops, individual training sessions etc. Conducted evaluations to identify the areas of improvement. Monitored employee performance and response to training. Kept attendance and other records.
Helped the team to achieve the weekly and monthly targets by improving the overall performance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the month of July, I managed a team of 15 consultants, and I had one team member who was constantly late when it came to completing tasks. These tasks were set out and discussed during the weekly planning to make sure all team members had the same workload.
With him being late, the whole team started to run behind on the planning. I had a one-on-one with him and, next to giving him a warning, explained the situation and what it meant for the team. We discussed a deadline for him to improve his contribution to the team effort.
After the first two weeks that followed, I saw no improvement, so I talked to him again and told him that I would include this in his employee record and report it to the HR department. We discussed a final deadline to improve himself, and I offered to coach him during the process. Luckily for the team and me, he took it seriously.
Within a week, there was a real improvement in his output and quality of work, and furthermore, everything was delivered ahead of the project the deadline. Besides his productivity and quality going up, the friction within the team was gone, and all issues were solved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good: “Let me find out what we can do for you.”

Great: “Here’s what I will do.”

The key to creating great experiences starts with training and empowering your team. The heart of your customer service team is with those who interact directly with your customers.

What according to you makes you a good candidate for this position?

Communication Skills - Arguably, one of the most important and most obvious characteristics of mine as a good trainer/team leader is the ability to effectively communicate.

I have the ability to be flexible in my approach and i can think creatively to adjust the method of training delivery to meet the needs of the learners.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |